Activity log for bug #1682817

Date Who What changed Old value New value Message
2017-04-14 13:10:21 saurabh sati bug added bug
2017-04-17 23:10:18 Apport retracing service tags amd64 apport-package need-duplicate-check trusty amd64 apport-package trusty
2017-04-17 23:10:19 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2017-04-21 11:31:35 Robie Basak openssh (Ubuntu): status New Invalid
2017-04-22 02:09:32 Colin Watson openssh (Ubuntu): status Invalid Fix Committed
2017-04-22 02:09:34 Colin Watson openssh (Ubuntu): importance Undecided Low
2017-04-22 02:09:36 Colin Watson openssh (Ubuntu): assignee Colin Watson (cjwatson)
2017-05-12 11:36:56 Launchpad Janitor openssh (Ubuntu): status Fix Committed Fix Released